Name: kron4ek-wine-7.10-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.10-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.10/wine-7.10-amd64.tar.xz
  file_checksum: d11336d810943becfebddb7aa0aaedaa
  file_size: 53918004
  rename: kron4ek-wine-7.10-amd64.tar.xz
